<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" >
<head>
	<title>EscortItalia.com</title>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<link rel="stylesheet" type="text/css" href="http://server.escortforumit.xxx/banners/geo/escortitalia.com/css/200x480.css" />
</head>
<body>

<?php
$url = '';

if (strlen($this->utm) > 0)
	$url = '/?' . $this->utm;

$NGE_URL = "http://www.escortitalia.com" . $url;
$HOST = "http://www.escortitalia.com";
$PIC_URL = "http://pic-server.escortforumit.xxx";
?>

<div id="banner200480">
	<a class="banner200480-bglink" href="<?= $NGE_URL ?>"  target="_blank"></a>
	<div class="banner200480-top">
		<img title="Escortitalia.com - IL SITO ESCORT No.1 IN ITALIA" alt="Escortitalia.com - IL SITO ESCORT No.1 IN ITALIA" src="http://server.escortforumit.xxx/banners/geo/escortitalia.com/img/200x480/logo.jpg" />
		<p class="greenp">Stanco dei soliti appuntamenti?</p>
		<p class="whitep">Chiama le escorts con foto reali al 100% al loro numero di telefono</p>
	</div>
	<div class="banner200480-galery">

		<?php if ( count($escorts) ): ?>
			<?php global $LNG; ?>
			<?php foreach ( $escorts as $escort ): ?>
				<?php

				$link = $HOST . '/escort/' . $escort->showname . $url;
				$city_link = $HOST . '/escorts/city_it_' . $escort->city_slug . $url;
				?>
				<div class="banner200480-galbox">
					<div class="banner200480-galbox-i">
						<a href="<?= $link ?>"  target="_blank"><img title="<?= $escort->showname ?>" alt="<?= $escort->showname ?>" src="<?= $PIC_URL . $escort->photo ?>" width="87" height="115" /></a>
					</div>
					<div class="fleft">
						<a href="<?= $link ?>"  target="_blank"><?= $escort->showname ?></a><br />
					</div>
				</div>
			<?php endforeach; ?>
		<?php endif; ?>

		<div class="endfloat">&nbsp;</div>
	</div>
	<a class="b200480-bigbtn" href="<?= $NGE_URL ?>"  target="_blank"><img title="CHIAMALE ADESSO!" alt="CHIAMALE ADESSO!" src="http://server.escortforumit.xxx/banners/geo/escortitalia.com/img/200x480/btn_chiamale.gif" /></a>
</div>

</body>
</html>